<template>
  <svg width="11" height="16" viewBox="0 0 11 16" fill="none" class="arrow-icon">
    <path
      d="M10 15.3999L2 8.1999L10 0.999902"
      stroke="black"
      stroke-opacity="0.85"
      stroke-width="1.5"
    ></path>
  </svg>
</template>
